.latest-grid{
    object-fit: cover !important;
    width:32.8%;
    float: left;
    margin:2px 2px 7px 2px;
    background-color:#F1F3F4 !important;
    border-radius: 10px;
    color: #000 !important;
}

.latest-grid a{
    color: #000 !important;
    text-decoration:none !important;
}

.p_text{
    padding:10px;
}

.e_audio{
    background-color:#F1F3F4 !important;
    color: #000 !important;
    border-radius: 10px;
}

.e_audio a{
    color: #fff !important;
    text-decoration:none !important;
}

.e_audio_text{
    padding:10px;
}

.latest-grid img{
    width:100%;
    height:199px;
}

.category-grid{
    width:25% !important;
    display: block !important;
    float: left !important;
}

.category-grid img{
    width:100%;
}





/* Create two unequal columns that floats next to each other */
.column1 {
  float: left;
  box-sizing: border-box;
}

.left1 {
  width: 70%;
}

.right1 {
  width: 30%;
  padding: 0 8px 0 8px;
}

/* Clear floats after the columns */
.row1:after {
  content: "";
  display: table;
  clear: both;
  width: 100%;
}


.ad-column1 {
  float: left;
  width: 50%;
  padding: 0px;
}

.ad-row1:after {
  content: "";
  display: table;
  clear: both;
}






/* Create two equal columns that floats next to each other */
.search_column {
  float: left;
  box-sizing: border-box;
}

.s_left1 {
  width: 50%;
}

.s_right1 {
  width: 50%;
}

.search_row {
  padding: 10px;
  width: 100%;
}

.search_row:after {
  content: "";
  display: table;
  clear: both;
}

.search_input{
  background-color:#d4cfd1;
  border: 1px solid transparent;
  padding: 4px;
  border-radius: 4px;
  margin-right:-5px;
}

.search_btn{
  background-color:#d4cfd1;
  border: 1px solid transparent;
  padding: 4px;
}

.h1_search_text{
  
}





/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .latest-grid{
        width:48.8% !important;
        display: block !important;
        float: left !important;
    }
    
    .latest-grid img{
        width:100%;
    }

    .category-grid{
        width:50% !important;
        display: block !important;
        float: left !important;
    }
    
    .category-grid img{
        width:100%;
    }
    
    /* Create two unequal columns that floats next to each other */
    .left1 {
      width: 100%;
    }
    
    .right1 {
      width: 100%;
    }
    
    .h1_search_text{
      font-size:37px;
    }

}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .latest-grid{
        width:48.8% !important;
        display: block !important;
        float: left !important;
    }
    
    .latest-grid img{
        width:100%;
    }

    .category-grid{
        width:50% !important;
        display: block !important;
        float: left !important;
    }
    
    .category-grid img{
        width:100%;
    }
    
    /* Create two unequal columns that floats next to each other */
    .left1 {
      width: 100%;
    }
    
    .right1 {
      width: 100%;
    }
    
    .h1_search_text{
      font-size:37px;
    }

}









            .episode_ad_custom_css {
              -ms-flex: 100% !important; /* IE10 */
              width: 100% !important;
            }
            
            @media screen and (max-width: 800px) {
              .episode_ad_custom_css {
                  display: none;
              }
            }
            
            @media screen and (max-width: 600px) {
              .episode_ad_custom_css {
                  display: none;
              }
            }
            
            
            
            
            .mob_episode_ad_custom_css {
              display: none;
            }
            
            @media screen and (max-width: 800px) {
              .mob_episode_ad_custom_css {
                  display: block;
                  -ms-flex: 100% !important; /* IE10 */
                  width: 100% !important;
                  height: auto;
              }
            }
            
            @media screen and (max-width: 600px) {
              .mob_episode_ad_custom_css {
                  display: block;
                  -ms-flex: 100% !important; /* IE10 */
                  width: 100% !important;
                  height: auto;
              }
            }


.pagination {
  display: inline-block;
  color: white;
}

.pagination a {
  color: #fff;
  background-color: #FE8B10;
  float: left;
  padding: 1px 16px;
  margin: 0 3px 0 3px;
  text-decoration: none;
}

.pagination a:hover{
  color: #000;
  background-color:#f7b874;
}

.disabled_pagination{
  color: #734515;
}





/* Style the tab */
.player_tab {
  overflow: hidden;
}

/* Style the buttons inside the tab */
.player_tab button {
  border: none;
  outline: none;
  cursor: pointer;
  padding: 1px 19px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.player_tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.player_tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.player_tabcontent {
  display: none;
  padding: 6px 12px;
  border-top: none;
}